@charset "utf-8";
/*--京home.css--*/

#main_box{
	background:#fff;
}

#home_catch{
	width:100%;
	background:url(../images/home_catch_bg.jpg) repeat-x center;
}

#home_catch_inner{
	background:url(../images/home_catch_inner_bg.jpg) no-repeat center;
	width:100%;
	padding:10px 0;
}

.home_slider{
	width:980px;
	margin:0 auto;
}

#main_column{
	width:720px;
	padding:0 10px 0 0;
}

	#news_topics{
		margin:10px 0 50px 0;
	}


#nt_inner{
}

#nt_inner li{
	border-bottom:1px dotted #aaa;
	padding:10px 10px 10px 15px;
	font-size:1.1em;
}

#nt_inner li a{
	color:#1e4682;
	text-decoration:underline;
}

#nt_inner li a:hover{
	background:#e8f4ff;
}

#nt_inner li .date{
	color:#ac2021;
	display:block;
}

#nt_inner li .title{
	display:block;
}

#nt_more{
	display:none;
}

#facilities_bn{
	width:845px;
	margin:30px auto 0;
}

/* スマホだけに適用するCSS */
@media screen and (min-width:1px) and (max-width:479px) {
	.home_slider{
		width:calc(100% - 4vw);
	}
	
		.home_slider .slick-slide img{
			max-width:100%;
			height:auto;
		}
	
	#facilities_bn{
		width:90%;
		margin:1em auto;
	}
	
		#facilities_bn img{
			display:none
		}
	
	#facilities_bn a{
		display:block;
		border:1px solid #c2c2c2;
		padding:1px;
		border-radius:5px;
	}
	
	#facilities_bn a:hover{
		opacity:0.8em;
	}
	
	#facilities_bn span{
		background:#d6dff0;
		text-align:center;
		padding:0.5em 0;
		font-size:1.1em;
		font-weight:bold;
		border-radius:5px;
	}
	
	#main_column{
		width:auto;
		margin:0 0 3em 0;
		padding:0 3vw;
	}
	
	#main_box_inner{
		padding-top:0;
	}
	
		#nt_title{
			border-top:5px solid #ab2325;
			background:#fff4e2;
			font-size: 1.2em;
			margin-bottom:0.8em;
		}
	
			#nt_title a{
				color:#333;
				font-weight:bold;
				display:block;
				padding: 0.5em 0 0.5em 1em;
				text-decoration:none;
			}
			
				#nt_title a img{
					display:none;
				}
				

		#nt_inner li {
			padding:0.5em;
			font-size: 0.95em;
		}

	
	#nt_more{
		display:block;
		margin:1.5em 0 0 0;
		text-align:center
	}
	
		#nt_more a{
			padding:0.5em 1em;
			border:1px solid #c2c2c2;
			display:inline-block;
			color:#000000;
		}
		
		#nt_more a:hover{
			background:#ffffe2;
		}
	
	
	.page_top{
		display:none;
	}
	
}
